component_label=Test Component
component_category=Tools
component_description=Test Maestro Native Component
component_filename=testComponent
component_htmlcode=test-component
component_angularcode=TestComponent

# leave this comment here to ensure the last property has a trailing newline
